/* main color: #b9bb16 */

.fmm_content_holder ul li h6 a{
	color: #b9bb16;
	font-size:1.5em;
	float:left;
}

/* This is for the quotation module to be visibile inside the IQITMEGAMENU menu */
#pq_top_block {z-index:11;padding-top:5px!important;}
#pq_top_block .product_quotation {background: #b9bb16!important;border-radius: 25px!important;}
.product_quotation_quantity_wrap {color: #ffffff!important;}
#fmm_quote_content {width: 349px!important;background: #a9a09b!important;right: 0 !important;left:initial!important;}
#fmm_quote_content li {background:#a9a09b!important;}
#fmm_quote_content li h6 strong {color:#ffffff!important;}
#fmm_quote_content li h6 a{color:#ffffff!important;}

/* custom add to quatation buttons */
.quotationButton {
	background-color:#ffffff;
	border-radius:28px;
	border:1px solid #b9bb16;
	display:inline-block;
	cursor:pointer;
	color: #000000;
	font-family:Arial;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
}
.quotationButton:hover {
	background-color:#b9bb16;
	color: #ffffff!important;
}
.quotationButton:hover svg path {
	fill: white;
}
.quotationButton:active {
	position:relative;
	top:1px;
}
.quotationfilledButton {
	background-color: #b9bb16;
	border-radius:28px;
	border:1px solid #05a560;
	display:inline-block;
	cursor:pointer;
	color: #000000;
	font-family:Arial;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
}
.quotationfilledButton:active {
	position:relative;
	top:1px;
}
.quoteButton {
	background-color:#b9bb16;
	border-radius:28px;
	border:1px solid #b9bb16;
	display:inline-block;
	cursor:pointer;
	color: #ffffff!important;
	font-family:Arial;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
}
.quoteButton:hover {
	background-color:#b9bb16;
	color: #ffffff!important;
}
.ps_ver_17_only .product_quotation::before {
	background: url(../img/clipboard.png) no-repeat left top!important;
	background-size: contain !important;
}

.fmm_green_btn {
	background: #b9bb16!important;
	border: 1px solid #b9bb16!important;
}
.qneq-green-btn{
	background: #b9bb16!important;
	color: #FFFFFF!important;
	border-radius: 25px!important;
}

.header .search-widget input {
	border: 2px solid #b9bb16;
}
#fmm_quote_from ul li h6 strong{
	font-size: 1.4em!important;
}

.fmm_quote_row_qty{
	padding: 1% 1% 2% 3%!important;
}
.btn-bigger{
	font-size: 1.2rem!important;
	padding: 0px 20px!important;
}